---
#This is popup help messages for the Admin Panel -> Settings -> Autoresponder
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
new_ticket:
  title: Nuevo Ticket
  content: >
    Marque esto si desea que se envíe una autorespuesta al usuario en un nuevo Ticket.
  links:
    - 
      title: Plantilla de Respuesta automática de Nuevo Ticket
      href: /scp/templates.php?default_for=ticket.autoresp
new_ticket_by_staff:
  title: Nuevo Ticket por el personal
  content: >
    Aviso enviado cuando un agente crea un Ticket en nombre del usuario. <em>El agente puede reemplazar esto al crear nuevos Tickets.</em>
  links:
    - 
      title: Plantilla de aviso de Nuevo Ticket
      href: /scp/templates.php?default_for=ticket.notice
new_message_for_submitter:
  title: Confirmación de Nuevo Mensaje
  content: >
    Aviso de confirmación enviado cuando un nuevo mensaje se anexa a un Ticket existente.
  links:
    - 
      title: Plantilla de confirmación de Nuevo Mensaje
      href: /scp/templates.php?default_for=message.autoresp
new_message_for_participants:
  title: Notificación de Nuevo Mensaje
  content: >
    Difusión de los mensajes recibidos por parte del remitente del mensaje a todos los demás participantes en el Ticket.
  links:
    - 
      title: Plantilla de aviso de Nueva Actividad
      href: /scp/templates.php?default_for=ticket.activity.notice
overlimit_notice:
  title: Aviso de límite superado
  content: >
    Notificación de rechazo del Ticket enviada al usuario cuando se supera el <span class="doc-desc-title"> Límite de Tickets abiertos</span>.
  links:
    - 
      title: Plantilla de aviso de sobrepasado
      href: /scp/templates.php?default_for=ticket.overlimit
    - 
      title: Establecer el <em> Límite de Tickets abiertos</em>
      href: /scp/settings.php?t=tickets
